/* latin */
@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 400;
  src: local('MontserratAlternates-Regular'), url(https://fonts.gstatic.com/s/montserratalternates/v4/z2n1Sjxk9souK3HCtdHukpy2IC1KoJIC5P3EDKbgI_s.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
.call-to-action::before { border: 1px solid #e2e6e7; border-radius: 50%; color: #f58220; display: block; font-size: 48px; height: 80px; margin-left: auto; margin-right: auto; padding: 15px; width: 80px }
.vertical-menu li:first-child { margin-top: 0 }
.vertical-menu li a { background: #d4d4d4; color: #444; font-size: 14px; display: block; font-family: Montserrat Alternates; line-height: 24px; padding: 18px 18px 18px 19px }
.vertical-menu li.selected a, .vertical-menu li.selected a span, .vertical-menu li:hover a, .vertical-menu li:hover a span { color: #fff; text-decoration: none }
.vertical-menu li.selected a, .vertical-menu li:hover a { background: #f58220 }
.box-header { margin-bottom: 15px; padding: 0; font-family: Montserrat Alternates; font-size: 18px!important }
.form-inline .form-group { margin-right: 10px }
.well-primary { color: #fff; background-color: #428bca; border-color: #357ebd }
ul.contlink li, ul.contlink2 li { background: url(../images/gryrndarw.png) left 9px no-repeat; color: #484848; font-family: Montserrat Alternates; font-size: 16px }
.contact-info .glyphicon { margin-right: 0 }
.glyphicon { margin-right: 5px }
p.panel-title { margin: 0!important; padding: 0 }
ul.contlink, ul.contlink2 { margin: 0; list-style: none }
.panel-body { padding: 0 15px }
ul.contlink { padding: 0 0 20px }
ul.contlink li { padding: 5px 0 5px 25px; border-bottom: dotted 1px #ccc }
ul.contlink2 { padding: 0 0 20px }
ul.contlink2 li { padding: 5px 0 5px 25px }
.bro-buttons, .contlink2 ul { list-style: none; padding: 0 }
.orgtxt { color: #f1832c }
p.lead { font-size: 13px!important }
.bot-mar { margin-bottom: 10px }
.panel-title>a:hover { text-decoration: none }
h1, h2, h3, h4, h5, h6 { font-weight: 600; letter-spacing: 1px; margin: 15px 0 }
h2{font-size: 2.1em;
	font-weight: 700;
	letter-spacing: -1px;
	text-align: center;
	margin:0;
	padding:0;}
h3 { font-size: 18px; line-height: normal }
.box-header::after { background: #f4bc16; content: ""; display: block; height: 2px; margin-top: 13px; width: 40px }
h6.box-header { border-bottom: 1px solid #e2e6e7 }
.bro-buttons { margin: 0 0 15px }
.bro-buttons li:hover::before { color: #fff }
.bro-buttons li::before { color: #444; float: left; font-size: 24px; margin-left: 20px; margin-right: 19px; margin-top: 17px }
.bro-buttons li.selected a, .bro-buttons li.selected a span, .bro-buttons li:hover a, .bro-buttons li:hover a span { color: #fff; text-decoration: none }
.bro-buttons li.selected a, .bro-buttons li:hover a { background: #f58220 }
.bro-buttons li { margin-top: 10px; position: relative }
.bro-buttons li a { background: #d4d4d4; color: #444; display: block; font-family: Montserrat Alternates; line-height: 24px; padding: 18px 18px 18px 19px }
.others-page { list-style: none; margin: 0 0 20px; overflow: hidden; text-align: left; background: #f5f5f5; padding: 10px }
.others-page li { display: inline-block; text-align: left; width: auto; margin: 3px 0 }
.others-page li a { border-radius: 0; color: #40508A; display: inline-block; font-family: Montserrat Alternates; font-size: 15px; margin-bottom: 0; padding: 0 9px 0 6px; text-decoration: none; border-right: 1px solid #40508A; line-height: 13px }
.others-page li span { display: inline }
.others-page li a:hover, .others-page li.current_page_item a { color: #f58220; text-decoration: none }
.template-arrow-circle-down::before { content: "\f15b" }
[class*=" template-"]::before, [class^=template-]::before { font-family: fontawesome!important; font-style: normal!important; font-variant: normal!important; font-weight: 400!important; line-height: 1; text-transform: none!important; vertical-align: middle }
.phoneno { float: right; text-align: right; margin-top: 10px; margin-bottom: 0 }
.phoneno ul { list-style: none }
.phoneno li { display: inline-block; padding: 0 10px; border-right: 1px solid #666; font-family: Montserrat Alternates; font-size: 19px }
.phoneno li a { color:#10080E;}
.phoneno li a:hover { color:#BF1E2D;}
.phoneno li:last-child { border: none; padding: 0 }
.phoneno li span { color: #262323; font-family: Montserrat Alternates }
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover { color: #f58220 }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover { background-color: #f58220; color: #fff }
.navbar-brand { float: left; font-size: 18px; height: auto; line-height: 20px; padding: 23px 0 15px }
.nav>li>a:focus, .nav>li>a:hover { background-color: transparent; text-decoration: none }
.menu-allign { float: right }
#myCarousel .nav a small { display: block }
#myCarousel .nav { border-right: solid 1px #FFF }
#myCarousel .nav li { border-left: solid 1px #FFF; padding:20px; }
#myCarousel .nav li a { padding: 0px 5px }
.header-bg { background: #A3590C !important; opacity: .9; position: absolute; bottom: 0; width: 100%; border-bottom: solid 3px #f5821f }
.nav-pills li a img { float: left }
.nav-pills li a h2 { font-family: Montserrat Alternates!important; font-size: 20px; color: #fff; line-height: 18px; float: left; margin-left: 10px }
.nav-pills li a small { font-family: Montserrat Alternates!important; text-transform: none!important; font-size: 15px; color: #fff; line-height: 18px; clear: both; text-align: left }
.nav>li>a, h1.gigantic { text-transform: uppercase }
.nav-pills li.black-box {  }
.featurette { margin-top: 20px; margin-bottom: 0; padding: 0 }
.service { margin-bottom: 45px }
.email-id span { display: block; float: left; margin-top: 0 }
.email-id { margin-top: 20px }
.nav-justified>li>a { border-radius: 0 }
.type-news .entry-summary a { font-family: Montserrat Alternates; font-size: 16px; line-height: 22px; color: #5a5a5a; margin-top: 13px }
.ekko-lightbox .modal-header h4 { display: none }
.modal-content .modal-header { border-bottom: none!important; min-height: 15.43px; padding: 8px!important }
.type-news .entry-summary a:hover { color: #f58220!important }
.nav-pills>li.active a { background: 0 0!important }
.nav-pills>li.active { background:#160A0A; }
.nav.nav-pills.nav-justified a:hover {  }
.nav>li>a { color: #3d445c; font-family: Montserrat Alternates; font-size: 16px }
h1.gigantic { font-family: Montserrat Alternates; font-size: 35px; font-weight: bolder; color: #414141; line-height: normal; margin: 0; text-align: center }
h1.gigantic span { color: #f58220 }
h2.gigantictwo, h1.gigantictwo, h3.solutions, h3.solutionstwo { text-transform: uppercase; text-align: center; margin: 0; color: #414141 }
h3.solutions { font-family: Montserrat Alternates; font-size: 27px; line-height: normal }
h2.gigantictwo, h1.gigantictwo { font-family: Montserrat Alternates; font-size: 46px; font-weight: bolder; line-height: 12px; line-height: normal; padding: 0 }
h3.solutionstwo { font-family: Montserrat Alternates; padding: 0; font-size: 38px; line-height: normal }
h2.gigantictwo span, h1.gigantictwo span { color: #f58220 }
.nbs-flexisel-container { margin-top: 45px; position: relative; max-width: 100% }
.running p { font-family: Montserrat Alternates; font-size: 16px; line-height: 20px; margin-top: 7px }
.featurette p { font-family: Montserrat Alternates; font-size: 19px; line-height: 30px; margin-top: 30px }
.service { border-radius: 5px; background: #f58220; }
.service ul { list-style: none; padding: 0; margin: 15px 0;  }
#clients, #marketing, .marketing { padding: 50px 0 }
.service ul li { font-family: Montserrat Alternates; font-size: 18px; color: #FFF; line-height: 30px }
#marketing { width: 100%; background: #FFF }
#clients { width: 100%; background: url(../images/texture.jpg) }
.clearout { height: 20px; clear: both }
.nbs-flexisel-ul { position: relative; width: 9999px; margin: 0; padding: 0; list-style-type: none; text-align: center }
.nbs-flexisel-inner { overflow: hidden; margin-bottom: 50px; float: left; width: 100%; background: url(../images/logo-bg.png); height: 140px }
.nbs-flexisel-item { float: left; margin: 0; padding: 0; position: relative; line-height: 0 }
.nbs-flexisel-item img { width: 100%; position: relative; vertical-align: middle; max-width: 100px; max-height: 140px }
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right { width: 22px; height: 40px; position: absolute; cursor: pointer; z-index: 9; opacity: .5 }
.nbs-flexisel-nav-left { left: 10px; background: url(../images/button-previous.png) no-repeat }
.nbs-flexisel-nav-right { right: 5px; background: url(../images/button-next.png) no-repeat }
.carousel-inner.onebyone-carosel { margin: auto; width: 100% }
.dropdown-menu>li.dropdown>a:after, .dropdown>a:after { height: 0; display: block; content: " "; float: right; width: 0; border-style: solid }
.onebyone-carosel .active.left { left: -33.33% }
.onebyone-carosel .active.right, .onebyone-carosel .next { left: 33.33% }
.onebyone-carosel .prev { left: -33.33% }
.dropdown-submenu { position: relative }
.dropdown-submenu>.dropdown-menu { top: 0; left: 100%; margin-top: -6px; margin-left: -1px; border-radius: 0 6px 6px }
.dropdown-submenu:hover>.dropdown-menu { display: block }
.dropdown-menu>li.dropdown>a:after { border-color: transparent transparent transparent #777; border-width: 5px 0 5px 5px; margin-top: 5px; margin-right: -10px }
.dropdown>a:after { border-color: transparent; border-top: 5px solid; border-right: 5px solid transparent; border-left: 5px solid transparent; margin: 6px 5px 0 7px }
.dropdown-submenu:hover>a:after { border-left-color: #fff }
.dropdown-submenu.pull-left { float: none }
.dropdown-submenu.pull-left>.dropdown-menu { left: -100%; margin-left: 10px;  border-radius: 6px 0 6px 6px }
section { padding-top: 0px; padding-bottom: 0px; margin-top:25px; background:#FDF2D6; }
.entry-content p a{ color:#000000;}
.entry-content p a:hover{ color:#000000;}
.quote { color: rgba(0,0,0,.1); text-align: center; margin-bottom: 30px }
#fade-quote-carousel.carousel { padding-bottom: 60px }
#fade-quote-carousel.carousel .carousel-inner .item { opacity: 0;transition-property: opacity }
#fade-quote-carousel.carousel .carousel-inner .active { opacity: 1;  transition-property: opacity }
#fade-quote-carousel.carousel .carousel-indicators { bottom: 10px }
#fade-quote-carousel.carousel .carousel-indicators>li { background-color: #e84a64; border: none }
#fade-quote-carousel blockquote { border: none }
#fade-quote-carousel .profile-circle { width: 100px; height: 100px; margin: 0 auto; border-radius: 100px }
.navbar-wrapper { position: absolute; top: 0; right: 0; left: 0; z-index: 20 }
.navbar-wrapper>.container { padding-right: 0; padding-left: 0 }
.navbar-wrapper .navbar { padding-right: 15px; padding-left: 15px }
.navbar-wrapper .navbar .container { width: auto }
.carousel { margin-bottom:0px }
.carousel-caption-one { bottom: -27px; color: #fff; padding-top: 20px; position: absolute; text-align: center; text-shadow: 0 1px 2px rgba(0,0,0,.6); left: 20%; padding-bottom: 30px; right: 20%; z-index: 0 }
.carousel-caption { z-index: 10 }
.icon-cirl-1, .icon-cirl-2 { transition: all .5s; z-index: 9 }
.reachtop { border-bottom: 1px solid #2f313d }
.reachtop h2 { font-family: Montserrat Alternates; font-size: 24px; text-transform: uppercase; line-height: 18px; color: #f58220 }
.reachtop .email-id a { font-family: Montserrat Alternates; margin-left: 10px; font-size: 20px; color: #aeb1ce; line-height: 18px }
.reachtop .email-id span { font-size: 30px; color: #f58220; line-height: 18px }
.contact-detail h4 { font-family: Montserrat Alternates; font-size: 18px; color: #fff; line-height: 18px }
.contact-detail p, .contact-detail span { font-family: Montserrat Alternates; font-size: 16px }
.contact-detail p { color: #aeb1ce; line-height: 22px; margin-top: 5px; margin-bottom: 5px }
.contact-detail span { color: #f68220; line-height: 18px }
ul.social {float: left; list-style-type: none; margin: 5px 0 0 0px; font-family: 'PT Sans', Arial, sans-serif; font-size: 12px }
ul.social li { float: left; color: #b6b6b6; margin: 5px 9px 9px 0 }
ul.social li a { width: 32px; height: 32px; background: url(../images/social-media.png) left top no-repeat; display: block; margin: 0 }
ul.social li.facebook a { background-position: 10px 0 }
ul.social li.twitter a { background-position: -38px 0 }
ul.social li.linked-in a { background-position: -85px 0 }
ul.social li.youtube a { background-position: -140px 0 }
ul.social li.facebook a:hover { background-position: 10px -32px }
ul.social li.twitter a:hover { background-position: -38px -32px }
ul.social li.linked-in a:hover { background-position: -85px -32px }
ul.social li.youtube a:hover { background-position: -140px -32px }
.bottom-link { list-style: none; padding: 0; margin: 13px 0; overflow: hidden }
.bottom-link li { display: block; float: left; padding: 0 5px }
.img-aerow-left, .img-aerow-right { opacity: 1; border: none!important; top: 20%; position: absolute; display: inline-block }
.bottom-link li a { color: #898ca1; font-family: Montserrat Alternates; font-size: 16px; text-transform: uppercase }
.bottom-link li a:hover { text-decoration: underline!important; color: #a3a6ba }
footer .copyright { color: #898ca1; font-family: Montserrat Alternates; font-size: 16px; clear: both }
.text-left h3, .text-left p { color: #414141 }
.img-aerow-left { left: -24px }
.img-aerow-right { right: -24px }
.reachus { width: 100%;  padding: 10px 0; margin-top: 15px;  background: #161827 }
.text-left h3, .text-left p { margin: 0 auto; width: 88% }
.text-left h3 { font-family: Montserrat Alternates; font-size: 19px; text-transform: uppercase; line-height: 40px }
.text-left p, .text-left span { font-family: Montserrat Alternates; line-height: 20px; font-size: 16px }
.text-left span { color: #f58220 }
.project { float: none; margin: 0 auto }
.text-left a { color: #ff9600 }
#pdCarousel img { border: 1px solid #f2f2f2; padding: 8px }
#pdCarousel .item { height: 300px; background-color: #fff }
.carousel-inner>.active { width: 100%; display: block; float: left; left: 0 }
#fade-quote-carousel blockquote { text-align: left; color: #414141; line-height: 30px; font-size: 22px; font-weight: 400; font-family: Montserrat Alternates }
#fade-quote-carousel blockquote cite { color: #f58220; font-size: 24px; font-family: Montserrat Alternates; font-style: italic }
.carousel-indicators { bottom: -13px }
.carousel-indicators li { border: 1px solid #f46323 }
.carousel-indicators .active { background-color: #f46323 }
.middleimg { margin: 20px auto; text-align: center }
.carousel-inner>.item>img { display: block; height: auto; width: 100%; line-height: 1; position: relative; left: 0 }
.marketing .col-lg-4 { margin-bottom: 20px; text-align: center }
.marketing h2 { font-weight: 400 }
.marketing .col-lg-4 p { margin-right: 10px; margin-left: 10px }
.featurette-divider { margin: 80px 0 }
.featurette-heading { font-weight: 300; line-height: 1; letter-spacing: -1px }
@media (max-width:768px) {
.header-bg { bottom: -100px }
.multiselect-container { left: 1px; list-style-type: none; margin: 3px 0 0; min-width: 93%; padding: 10px; position: absolute; top: -20px }
}
@media (min-width:768px) {
.navbar-wrapper { margin-top: 0px; transition: all .5s }
.navbar-wrapper .container { padding-right: 15px; padding-left: 15px }
.navbar-wrapper .navbar { padding-right: 0; padding-left: 0; border-radius: 0; background: #FFF; border: #FAFCFE }
.navbar { min-height: 90px }
.carousel-caption p { margin-bottom: 20px; font-size: 21px; line-height: 1.4 }
.featurette-heading { font-size: 50px }
}
@media (max-width:768px) {
.carousel { margin-bottom: 110px }
.project .carousel { margin-bottom: 10px }
}
@media (min-width:992px) {
.featurette-heading { margin-top: 120px }
}
@media only screen and (min-device-width:320px) and (max-device-width:568px) {
.open > .dropdown-menu { display: block !important; }
.page-id-3907 #about, .page-id-3907 .breadcrumb_bottom, .page-id-3907 .others-page { display: none; }
.page-id-3907 .box-header { font-size: 12px !important; }
ul.multiselect-container { height: 200px; min-height: 100px; overflow-x: scroll; }
.page-id-3907 .inner-page { margin-top: 0px; }
.menu-allign { float: none }
.header-bg { display: none }
.navbar-brand { padding: 1px 0 }
.phoneno ul { padding: 0; text-align: center }
.phoneno li { border-right: none; font-size:20px }
.others-page li { margin-bottom: 3px }
}
.industries-circle { width: 332px; height: 340px; margin: 0; padding: 0; position: relative; display: inline-block }
.inner-circle { position: relative; top: 18% }
.industries-circle h3 { left: 34%; position: absolute; text-align: center; top: 35% }
.icon-cirl-1 { width: 50px; height: 50px; background: #a0c0d9; border-radius: 50%; display: inline-block; position: absolute; padding-top: 10px; left: 108px; top: 10px }
.icon-cirl-1 a { vertical-align: middle; padding: 10px }
.icon-cirl-1:hover { background: #74a5cc; transition: all .5s; transform: rotate(45deg) }
.icon-cirl-2 { width: 50px; height: 50px; background: #c1cf94; border-radius: 50%; display: inline-block; position: absolute; padding-top: 8px; left: 190px; top: 13px }
.icon-cirl-10, .icon-cirl-3, .icon-cirl-4, .icon-cirl-5, .icon-cirl-6, .icon-cirl-7, .icon-cirl-8, .icon-cirl-9 { position: absolute; border-radius: 50%; display: inline-block; height: 50px; padding-top: 10px; width: 50px; z-index: 9 }
.icon-cirl-10 a, .icon-cirl-2 a, .icon-cirl-3 a, .icon-cirl-4 a, .icon-cirl-5 a, .icon-cirl-6 a, .icon-cirl-7 a, .icon-cirl-8 a, .icon-cirl-9 a { vertical-align: middle; padding: 10px }
.icon-cirl-2:hover { background: #b3ce5a; transition: all .5s; transform: rotate(45deg) }
.icon-cirl-3 { background: #e8b593; left: 73%; top: 16%; transition: all .5s }
.icon-cirl-3:hover { background: #df9868; transition: all .5s; transform: rotate(-45deg) }
.icon-cirl-10:hover, .icon-cirl-4:hover, .icon-cirl-5:hover, .icon-cirl-6:hover, .icon-cirl-7:hover, .icon-cirl-8:hover, .icon-cirl-9:hover { transition: all .5s; transform: rotate(45deg) }
.icon-cirl-4 { background: #92a8b4; left: 80%; top: 38%; transition: all .5s }
.icon-cirl-4:hover { background: #7b96a5 }
.icon-cirl-5 { background: #f5bd50; left: 73%; top: 61%; transition: all .5s }
.icon-cirl-5:hover { background: #e5a72f }
.icon-cirl-6 { background: #e1c47e; left: 55%; top: 75%; transition: all .5s }
.icon-cirl-6:hover { background: #d0a744 }
.icon-cirl-7 { background: #9588ae; left: 31%; top: 74%; transition: all .5s }
.icon-cirl-7:hover { background: #826ea8 }
.icon-cirl-8 { background: #c1cf94; left: 11%; top: 61%; transition: all .5s }
.icon-cirl-8:hover { background: #a7ba69 }
.icon-cirl-9 { background: #cecece; left: 4%; top: 38%; transition: all .5s }
.icon-cirl-9:hover { background: #b7b7b7 }
.icon-cirl-10 { background: #d78073; left: 12%; top: 16%; transition: all .5s }
.icon-cirl-10:hover { background: #d36959 }
@media (max-width:360px) {
.industries-circle { left: -16px!important; width: 290px!important }
.inner-circle h3 { font-size: 15px!important }
.icon-cirl-1 { left: 78px!important }
.icon-cirl-2 { left: 160px!important }
.icon-cirl-3 { left: 77%!important }
.icon-cirl-4 { left: 85%!important }
.icon-cirl-5 { left: 77%!important }
.icon-cirl-8 { left: 22px!important }
.icon-cirl-9 { left: -3px!important }
.icon-cirl-10 { left: 20px!important }
}
@media (max-width:767px) {
.header-bg { display: none }
.carousel { margin-bottom: 60px; margin-top: 145px!important }
.widget-area { margin-top: 0!important }
.menu-allign { float: right; width: 100% }
iframe.prese-video { width: 100%!important }
}
@media (max-width:480px) {
.navbar-brand { width: 75%; margin-top: 10px }
.carousel { margin-bottom:10px; margin-top:245px!important }
.phoneno li { padding: 0 3px!important }
#about { width: 100% }
ul.social { margin-left: 0!important }
}
.textwidget ul li { color: #555!important }
@media screen and (min-width:768px) and (max-width:992px) {
#myCarousel .nav li a { padding: 20px!important }
.navbar-header { width: 30%!important }
.navbar-brand { width: 100%!important }
.nav>li>a { font-size: 14px!important }
.textwidget { margin-top: 15px!important }
ul.social { margin-left: 0!important }
.call-to-action.sl-small-wallet.page-margin-top { margin-top: 15px }
.multi-sel button.multi-buttons { width: 97%!important }
}
@media (min-width:992px) and (max-width:1023px) {
.industries-circle { width: 325px!important }
}
@media (min-width:768px) and (max-width:1199px) {
.nav-pills li a h2 { color: #fff; float: left; font-family: Montserrat Alternates!important; font-size: 13px!important; line-height: 18px; margin: 10px 0!important }
.navbar-brand { padding: 23px 0 0 15px!important }
ul.nav.navbar-nav { margin-top: 0!important }
.nav-pills li a img { float: left; width: 30px!important }
#myCarousel .nav li a { padding: 6px!important }
.nav-pills li a small { font-size: 15px!important; line-height: 16px!important }
}
@media (min-width:569px) and (max-width:767px) {
.navbar-brand { padding: 22px 0 0 15px!important }
.navbar-toggle { margin-top: 4%!important }
}
@media (min-width:992px) and (max-width:1024px) {
.navbar-header { width: 26% }
.navbar-header .navbar-brand img { width: 100% }
}
.caption-text h3 { font-size: 15px; text-transform: uppercase; text-align: left; padding: 0px 14px; margin-bottom: 5px; font-weight: 400; height: 40px; vertical-align: middle; display: table-cell; }
.caption-text>p { padding: 0 14px; font-size: 14px; line-height: 18px; margin-top: 0 }
.cap-button { top: 180px; position: absolute; left: 12px; font-family: Montserrat Alternates; font-size: 15px }
.cuadro_intro_hover { padding: 0; position: relative; overflow: hidden; height: 232px }
.cuadro_intro_hover:hover .caption { opacity: 1; transform: translateY(-190px); }
.cuadro_intro_hover img { z-index: 4; width: 100% }
.cuadro_intro_hover .caption { position: absolute; top: 187px;  width: 100% }
.cuadro_intro_hover .blur { background-color: rgba(43,62,126,.7); height: 300px; z-index: 5; position: absolute; width: 100% }
.cuadro_intro_hover .caption-text { z-index: 10; color: #fff; position: absolute; height: 300px; text-align: left; top: 2px; width: 100% }
#pagination a.current { background-color: #f6821f; color: #fff }
#pagination a { border: 1px solid #f6821f; border-radius: 0 }
#pagination { text-align: center; margin: 16px 0 }
ul.dropdown-menu li>ul.dropdown-menu { left: 272px!important; position: absolute!important; top: -8px!important; width: 250px!important; z-index: 999999!important }
#back-top { bottom: 0; position: fixed; right: 53px; border: none; outline: 0 }
#back-top a { background: #f58220; border-radius: 5px 5px 0 0; color: #fff; display: block; font: 15px/100% Montserrat Alternates; padding: 5px 10px; text-align: center; text-decoration: none; text-transform: uppercase; border: none; transition: 1s }
#back-top a, #back-top span { }
#back-top span {content:"\f106"; border:none; transition: 1s }
#back-top span:after { content: "\f106"; color: #fff; font-size: 40px; font-family: FontAwesome; }
#back-top a:hover { background-color: #2c3e7f; color: #FFF; border: none; outline: 0 }
.current-menu-parent { background: #f6821f }
.current-menu-parent>a { color: #FFF!important }
#cssmenu ul li.current-menu-item>a { color: #fff!important }
fieldset.scheduler-border { border: 1px groove #ddd!important; border-radius: 5px; padding: 0 1.4em 1.4em!important; margin: 0 0 1.5em!important }
legend.scheduler-border { font-size: 1.2em!important; font-weight: 700!important; text-align: left!important; width: auto; padding: 0 10px; border-bottom: none }
@media (max-width:1024px) {
.dropdown-menu, ul.dropdown-menu li>ul.dropdown-menu { min-width: 100%!important; }
.dropdown-menu { padding: 5px 0 }
ul.dropdown-menu li>ul.dropdown-menu { left: 0!important }
}
.dropdown-menu-one { background-clip: padding-box; background-color: #fff; border: 1px solid rgba(0,0,0,.15); border-radius: 4px; box-shadow: 0 6px 12px rgba(0,0,0,.176); display: none; float: left; font-size: 14px; left: 0; list-style: none; margin: 2px 0 0; min-width: 160px; padding: 5px 0; position: absolute; text-align: left; top: 100%; z-index: 1000 }
.dropdown-menu-one>li>a { clear: both; color: #333; display: block; font-weight: 400; line-height: 1.42857; padding: 3px 20px }
#cssmenu ul { margin-bottom: 0;}
#cssmenu, #cssmenu #menu-button, #cssmenu ul li, #cssmenu ul li a { margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative; box-sizing: border-box }
#cssmenu:after, #cssmenu>ul:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0 }
#cssmenu #menu-button { display: none }
#cssmenu { display: inline-block; float: right; margin-top: 10px }
#cssmenu.align-center>ul { font-size: 0; text-align: center }
#cssmenu.align-center ul ul { text-align: left }
#cssmenu.align-center>ul>li { display: inline-block; float: none }
#cssmenu.align-right>ul>li { float: right }
#cssmenu.align-right ul ul { text-align: right }
#cssmenu>ul>li { float: left }
#cssmenu>ul>li>a { padding: 16px 10px; color: #262423; font-family: Montserrat Alternates; font-size: 16px; text-transform: uppercase; text-decoration: none; transition: color .2s ease; display: inline-block }
.foms-right-head, table.res-table-cp th { font-family: Montserrat Alternates }
#cssmenu ul li.current-menu-item, #cssmenu ul li.current_page_ancestor, #cssmenu>ul>li.active>a, #cssmenu>ul>li:hover>a, #cssmenu>ul>li>a:hover { background: #7C4808; color: #fff }
#cssmenu ul li.current_page_ancestor>a { color: #fff }
#cssmenu ul>li.has-sub:hover>a:after { background-position: 0 -18px }
#cssmenu ul ul { position: absolute; left: -9999px; opacity: 0;  transition: top .2s ease, opacity .2s ease }
#cssmenu>ul>li>ul { top: 91px; width: 280px; padding-top: 8px; border-radius: 5px; margin-top: -3px }
#cssmenu>ul>li:hover>ul { left: auto; top: 51px; opacity: 1 }
#cssmenu.align-right>ul>li:hover>ul { right: 0 }
#cssmenu ul ul ul { top: 40px }
#cssmenu ul ul>li:hover>ul { top: 0; left: 278px; width: 220px; opacity: 1 }
#cssmenu.align-right ul ul>li:hover>ul { left: auto; right: 178px; padding-left: 0; padding-right: 10px; opacity: 1 }
#cssmenu ul ul li a { padding: 6px 15px; font-size: 14px; text-decoration: none;  }
#cssmenu ul ul li a:hover { background: #7C4808; color:#fff; }
#cssmenu.align-right ul ul>li.has-sub>a:after { right: auto; left: 12px }
#cssmenu ul ul>li.has-sub:hover>a:after { background-position: 0 -18px }
#cssmenu.align-right ul ul>li.has-sub>a:before { top: 15.5px; right: auto; left: 16px; border-top-color: transparent; border-right-color: #fff; border-left-color: transparent }
#cssmenu.align-right ul ul>li.has-sub:hover>a:before { border-top-color: transparent; border-left-color: transparent; border-right-color: #1c89b5 }
@media only screen and (min-width:320px) and (max-width:1024px) {
table.table-ddm td { border: 1px solid #fff; vertical-align: middle;/* display:block;*/ }
#cssmenu { width: 100%; display: inline }
#cssmenu ul, #cssmenu ul ul, #cssmenu ul ul li:hover>ul, #cssmenu ul ul ul, #cssmenu ul ul ul li:hover>ul, #cssmenu.align-center>ul, #cssmenu.align-right ul ul, #cssmenu.align-right ul ul li:hover>ul, #cssmenu.align-right ul ul ul li:hover>ul, #cssmenu>ul, #cssmenu>ul>li:hover>ul, #cssmenu>ul>li>ul { position: relative; left: 0; right: auto; top: 0; width: 100%; display: none; padding: 0; opacity: 1; text-align: left }
#cssmenu ul li { width: 100%; border-top: 1px solid rgba(120,120,120,.3) }
#cssmenu ul ul li a, #cssmenu ul ul li:first-child>a, #cssmenu ul ul li:last-child>a, #cssmenu>ul>li>a { width: 100%; border-radius: 0; box-shadow: none; background: 0 0 }
#cssmenu ul li a { padding-left: 12.5px; color:#fff; }
#cssmenu ul ul li a { padding: 14px 50px 14px 15px }
#cssmenu ul ul ul li a { padding-left: 42.5px }
#cssmenu ul ul ul ul li a { padding-left: 57.5px }
#cssmenu ul ul li.has-sub>a:after, #cssmenu ul ul li.has-sub>a:before, #cssmenu>ul>li.has-sub>a:after, #cssmenu>ul>li.has-sub>a:before { display: none }
#cssmenu #menu-button { position: relative; display: block; padding: 20px 20px 20px 12.5px; cursor: pointer; font-size: 13px; color: #f58220; text-shadow: 0 1px 0 rgba(0,0,0,.25); font-weight: 700; letter-spacing: 1px; text-transform: uppercase }
#cssmenu .submenu-button { position: absolute; right: 0; display: block; width: 53px; height: 48px; border-left: 1px solid rgba(120,120,120,.2); z-index: 10; cursor: pointer }
#cssmenu ul ul .submenu-button { height: 65px }
.open { margin: 0; padding: 0 }
#cssmenu ul {
  margin-bottom: 0;
  background: #7C4808;
}
#cssmenu #menu-button:after, #cssmenu ul .submenu-button:after { content: ''; position: absolute; right: 12.5px; top: 12.5px; display: block; width: 28px; height: 28px; border-radius: 15px; background: no-repeat #de6701; background-size: 56px 56px; transition: all .1s ease-out }
#cssmenu #menu-button.menu-opened:after, #cssmenu ul .submenu-button.submenu-opened:after { background-position: 0 -28px }
#cssmenu ul ul .submenu-button:after { top: 6.5px }
#cssmenu #menu-button { background: #fde6d2 }
#cssmenu #menu-button:before, #cssmenu .submenu-button:before { content: ''; position: absolute; right: 22.5px; top: 25.5px; display: block; width: 0; height: 0; border: 4px solid transparent; border-top-color: #fff; z-index: 99 }
#cssmenu ul ul .submenu-button:before { top: 19.5px }
#cssmenu #menu-button.menu-opened:before, #cssmenu .submenu-button.submenu-opened:before { border-top-color: #fff; }
}
.error404 .search_box, .not-found .search_box { cursor: pointer; box-shadow: 0 0 5px rgba(156,156,156,.75) inset }
.key-inner-box, .key-inner-content, ul.wddms-head { width: 100%; display: inline-block }
.menu-top-fixed { position: fixed; top: 0; left: 0 }
.navbar-wrapper { border-top: 2px #DA9305 solid;}
.navbar-wrapper.menu-top-fixed { margin-top: 0; transition: all .5s; background: rgba(255,255,255,1); border-bottom: solid #e0e0e0 1px }
.key-inner-content { margin: 30px 0 20px }
.key-inner-content h3 { padding: 15px; margin: 0; border-bottom: 2px solid #ddd; color: #fe8209; display: inline-block; width: 100%; }
.key-inner-box { border: 1px solid #ddd; padding: 0; margin-bottom: 15px; border-radius: 4px }
.wddms-cont { padding: 15px }
ul.wddms-head { margin: 0 0 15px; padding: 0 }
ul.wddms-head li.heading-top { background: #404b81; font-size: 17px; color: #fff; padding: 5px 15px }
ul.wddms-head li { list-style: none; background: #f9f9f9; border-bottom: 1px solid #e0e2ec; font-size: 15px; color: #666; padding: 5px 15px }
ul.wddms-head li strong { color: #f58220; font-size: 16px; display: block; font-weight: 400 }
ul.wddms-head li.img-area { min-height: 145px; background: #f4f5f9 }
.padd-l-r-0 { padding: 0 }
.padd-set { padding: 15px }
#page-wrap { margin: 50px }
p { margin: 20px 0; text-align:justify; line-height: 29px;  }
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	
	transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {

}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	
}
h1 {
	font-size: 2.3em;
	font-weight: 700;
	letter-spacing: -1px;
	text-align: center;
	margin:0;
	padding:0;
}
.btn {
	border-radius: 3px;
	font-family: "Montserrat Alternates";
	font-size: 14px;
	font-weight: 900;
	letter-spacing: -1px;
	border: none;
	text-transform: uppercase;
}
.destinations .item .image .tools {
		overflow:hidden;
		position: absolute;
		width:100%;
		z-index:10;
		bottom: 0px;
		height: 0px;
		line-height: 50px;
		background: rgba( 239, 39, 0, 0.5);
		font-family: "Montserrat Alternates";
		font-size: 16px;
		font-weight: 600;
		text-align: center;
		color:#ffffff
	}
	.destinations .item .image .tools i {
		font-size: 20px
	}
	.destinations .item:hover > .image .tools {
		position:absolute;
		height: 50px;
	}
	.destinations .item .details {
		background-color:#112a5d;
		padding: 20px;
		border-radius: 0 0 5px 5px;
	}
	.destinations .item .details h1 {
		margin:0;
		padding:0;
		text-align: left;
		text-shadow:none;
	}
	.destinations .item .details .price {
		font-family: "Montserrat Alternates";
		font-size: 36px;
		font-weight: 900;
		color:#84ff2b;
	}
	.destinations .item:hover .details .price {
		color: #ff3600;
	}
	.destinations .item .details .desc {
		font-family: "Montserrat Alternates";
		font-size: 12px;
		font-weight: 400;
		color: #fff;
	}
	
/* [09] Hot Deals */
	.deals {
		padding: 21px 0 0px 0; 
	}
	.deals h1 {
		color:#ef2700;
		margin-bottom: 40px
	}
	.deals .item {
		margin: 0 20px;
	}
	.deals .item .image {
		position: relative
	}
	.deals .item .image img {
		border-radius: 5px 5px 0 0
	}
	.deals .item .image .save {
		width: 100%;
		position: absolute;
		top: -40px;
		z-index: 100
	}
	.deals .item .image .save-inner {
		width:95px;
		height:95px;
		padding-top: 16px;
		margin: 0 auto;
		font-family: "Montserrat Alternates";
		font-size: 18px;
		font-weight: 900;
		letter-spacing: -1px;
		color:#ffffff;
		text-align: center;
		line-height: 22px;
		background: #ef2700;
		border-radius: 50%;
		border: 6px solid rgba( 255,255,255, 0.5);
	}
	.deals .item .image .title {
		width: 100%;
		position: absolute;
		bottom: 20px;
		background: rgba( 239,39,0, 0.5 );
		font-size: 16px;
		font-weight: 400;
		letter-spacing: -1px;
		color:#ffffff;
		padding: 10px 0;
		text-align: center
	}
	.deals .item .details {
		background: #f6f6f6;
		padding: 12px;
		font-size: 13px;
		font-weight: 400;
		color:#999999;
		line-height: 18px;
		border-radius: 0 0 5px 5px;
		text-align: center;
	}
	.deals .item .details a {
		font-weight: 700;
		color: #ef2700;
		text-decoration: none
	}
	.deals .item .details a:hover {
		color: #333333;
	}
	.deals .item:hover .image .title {
		background: rgba( 17,42,93, 0.8 );
	}
	.deals .item:hover .image .save {
		top: 20px;
	}
	.deals .item:hover .image .save-inner {
		background: #112a5d;
	}	
	.deals .item:hover .details a {
		color: #112a5d;
	}
	.deals .item:hover .details a:hover {
		color: #333333;
	}

/* [10] Cruises */
	.cruises {
		background-size: cover;
		background-attachment: fixed;
		background-repeat: no-repeat;
	}
	.cruises .pattern {
		padding:0px 0 50px 0
	}
	.cruises h1 {
		color: #ffffff;
		margin-bottom: 30px
	}
	.cruises .item {
		cursor: pointer;
		margin: 0 15px
	}

	.cruises .item .image {
		position: relative;
	}
	
	.cruises .item .image img {
		display: block;
		border-radius: 5px 5px 0 0
	}
	
	.cruises .item .badge {
		background: none;
		position: absolute;
		top: 30px;
		right: -14px
	}
	
	.cruises .item:hover .badge {
		top: 40px;
	}
	
	.cruises .item .badge img {
		border-radius: 0px
	}
	
	.cruises .item .image .tools {
		overflow:hidden;
		position: absolute;
		width:100%;
		z-index:10;
		bottom: 0px;
		height: 0px;
		line-height: 50px;
		background: rgba( 239, 39, 0, 0.5);
		font-family: "Montserrat Alternates";
		font-size: 16px;
		font-weight: 600;
		text-align: center;
		color:#ffffff
	}
	
	.cruises .item .image .tools i {
		font-size: 20px
	}
	
	.cruises .item:hover > .image .tools {
		position:absolute;
		height: 50px;
	}

	.cruises .item .details {
		background-color:#112a5d;
		padding: 20px;
		border-radius: 0 0 5px 5px;
	}
	
	.cruises .item .details h1 {
		margin:0;
		padding:0;
		text-align: left;
		text-shadow:none;
	}
	
	.cruises .item .details .price {
		font-family: "Montserrat Alternates";
		font-size: 36px;
		font-weight: 900;
		color:#84ff2b;
	}
	


@media (max-width: 780px) {

	.topnav {
		top: 0px;
	}
	
	.slider {
		margin-top:91px;
	}
	
	.slider .item a:after {
		font-size: 25px;
		letter-spacing: -1px;
		top: 30%;
	}
	
}

.footer {
    background:#784F1F;
    padding: 15px 0 0px;opacity:.99;
    position: relative;
    width: 100%;
}
.ftr-social-sprite {
	display: inline-block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url(../images/ftr-social-sprite.png)
}
.footer_social a.icon_footer_fb {
	width: 20px;
	height: 20px;
	background-position: 0 -1px
}
.footer_social a.icon_footer_twitter {
	width: 20px;
	height: 20px;
	background-position: -24px -1px
}
.footer_social a.icon_footer_linkedin {
	width: 20px;
	height: 20px;
	background-position: -48px -1px
}
.footer_social a.icon_footer_google {
	width: 20px;
	height: 20px;
	background-position: -72px -1px
}
.footer_social a.icon_footer_youtube {
	width: 20px;
	height: 20px;
	background-position: -95px -1px
}
.footer_social a.icon_footer_inst {
	width: 20px;
	height: 20px;
	background-position: -118px -1px
}
.footer_social a.icon_footer_fb:hover {
	width: 20px;
	height: 20px;
	background-position: 0 -29px
}
.footer_social a.icon_footer_twitter:hover {
	width: 20px;
	height: 20px;
	background-position: -24px -29px
}
.footer_social a.icon_footer_linkedin:hover {
	width: 20px;
	height: 20px;
	background-position: -48px -29px
}
.footer_social a.icon_footer_google:hover {
	width: 20px;
	height: 20px;
	background-position: -72px -29px
}
.footer_social a.icon_footer_youtube:hover {
	width: 20px;
	height: 20px;
	background-position: -95px -29px
}
.footer_social a.icon_footer_inst:hover {
	width: 20px;
	height: 20px;
	background-position: -118px -29px
}
.copyright_con {
	width: 100%;
	border-top: 1px solid #CCC6B6;
	margin-top: 30px;
	padding: 0px 0 0
}
.social_doc ul, .social_doc ul li {
	margin: 0;
	display: block
}
.copyright_con a, .copyright_con p {
	font-size: 12px;
	color: #FFFDF8; text-align:center;
}
.copyright_con a:hover {
	color: #fff
}
.footer_social {
  color: #fff;
}
.v-ftr-link-con .v-ftr-hdng h4 {
    color: #F8E70D; font-size:18px;
}
.v-ftr-link-con .v-ftr-links-ul {
    margin: 0;
    padding: 0;
    transition: all 0.2s ease 0s;
}
.v-ftr-link-con .v-ftr-links-ul li {
    line-height: 2em;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.v-ftr-link-con .v-ftr-links-ul li a {
    color: #FBF7F7;
    font-size: 14px;
}



